{
  "format_version": "1.19.5",
  "sound_definitions": {
    "oct_spcrs.car.electric_engine_drive_fast": {
      "category": "ui",
      "sounds": [
        {
          "weight": 1,
          "name": "sounds/octovon/spcrs/electric_engine_drive_fast",
          "volume": 0.8,
          "pitch": 1.0,
          "is3D": false
        }
      ]
    },
    "oct_spcrs.car.electric_engine_drive_slow": {
      "category": "ui",
      "sounds": [
        {
          "weight": 1,
          "name": "sounds/octovon/spcrs/electric_engine_drive_slow",
          "volume": 0.75,
          "pitch": 1.0,
          "is3D": false
        }
      ]
    },
    "oct_spcrs.car.engine_drive_fast": {
      "category": "ui",
      "sounds": [
        {
          "weight": 1,
          "name": "sounds/octovon/spcrs/engine_drive_fast",
          "volume": 0.75,
          "pitch": 1.0,
          "is3D": false
        }
      ]
    },
    "oct_spcrs.car.engine_drive_slow": {
      "category": "ui",
      "sounds": [
        {
          "weight": 1,
          "name": "sounds/octovon/spcrs/engine_drive_slow",
          "volume": 0.75,
          "pitch": 1.0,
          "is3D": false
        }
      ]
    },
    "oct_spcrs.car.engine_idle": {
      "category": "ui",
      "sounds": [
        {
          "weight": 1,
          "name": "sounds/octovon/spcrs/engine_idle",
          "volume": 0.75,
          "pitch": 1.0,
          "is3D": false
        }
      ]
    },
    "oct_spcrs.car.nitro_loop": {
      "category": "ui",
      "sounds": [
        {
          "weight": 1,
          "name": "sounds/octovon/spcrs/nitro_loop",
          "volume": 0.7,
          "pitch": 1.0,
          "is3D": false
        }
      ]
    },
    "oct_spcrs.car.nitro_start": {
      "category": "neutral",
      "sounds": [
        {
          "name": "sounds/octovon/spcrs/nitro_start",
          "volume": 1.0,
          "pitch": 1.0,
          "is3D": false
        }
      ]
    },
    "oct_spcrs.car.engine_boost": {
      "category": "neutral",
      "sounds": [
        {
          "name": "sounds/octovon/spcrs/engine_boost",
          "volume": 1.0,
          "pitch": 1.0,
          "is3D": false
        }
      ]
    },
    "oct_spcrs.car.electric_engine_boost": {
      "category": "neutral",
      "sounds": [
        {
          "name": "sounds/octovon/spcrs/electric_engine_boost",
          "volume": 1.0,
          "pitch": 1.0,
          "is3D": false
        }
      ]
    },
    "oct_spcrs.car.tires_squal": {
      "category": "neutral",
      "sounds": [
        {
          "weight": 1,
          "name": "sounds/octovon/spcrs/tires_squal",
          "volume": 0.5,
          "pitch": 1.0,
          "is3D": true
        },
        {
          "weight": 1,
          "name": "sounds/octovon/spcrs/tires_squal",
          "volume": 0.5,
          "pitch": 1.05,
          "is3D": true
        },
        {
          "weight": 1,
          "name": "sounds/octovon/spcrs/tires_squal",
          "volume": 0.5,
          "pitch": 1.025,
          "is3D": true
        },
        {
          "weight": 1,
          "name": "sounds/octovon/spcrs/tires_squal",
          "volume": 0.5,
          "pitch": 0.95,
          "is3D": true
        },
        {
          "weight": 1,
          "name": "sounds/octovon/spcrs/tires_squal",
          "volume": 0.5,
          "pitch": 0.975,
          "is3D": true
        }
      ]
    },
    "oct_spcrs.car.car_crash": {
      "category": "neutral",
      "sounds": [
        {
          "weight": 1,
          "name": "sounds/octovon/spcrs/car_crash",
          "volume": 0.8,
          "pitch": 1.0,
          "is3D": true
        },
        {
          "weight": 1,
          "name": "sounds/octovon/spcrs/car_crash",
          "volume": 0.8,
          "pitch": 1.05,
          "is3D": true
        },
        {
          "weight": 1,
          "name": "sounds/octovon/spcrs/car_crash",
          "volume": 0.8,
          "pitch": 1.1,
          "is3D": true
        },
        {
          "weight": 1,
          "name": "sounds/octovon/spcrs/car_crash",
          "volume": 0.8,
          "pitch": 0.95,
          "is3D": true
        },
        {
          "weight": 1,
          "name": "sounds/octovon/spcrs/car_crash",
          "volume": 0.8,
          "pitch": 0.9,
          "is3D": true
        }
      ]
    },
    "oct_spcrs.car.engine_start": {
      "category": "neutral",
      "sounds": [
        {
          "weight": 1,
          "name": "sounds/octovon/spcrs/engine_start",
          "volume": 1.0,
          "pitch": 1.0,
          "is3D": true
        }
      ]
    },
    "oct_spcrs.car.engine_stop": {
      "category": "neutral",
      "sounds": [
        {
          "weight": 1,
          "name": "sounds/octovon/spcrs/engine_stop",
          "volume": 2.0,
          "pitch": 1.0,
          "is3D": true
        }
      ]
    },
    "oct_spcrs.car.electric_engine_start": {
      "category": "neutral",
      "sounds": [
        {
          "weight": 1,
          "name": "sounds/octovon/spcrs/electric_engine_start",
          "volume": 1.0,
          "pitch": 1.0,
          "is3D": true
        }
      ]
    },
    "oct_spcrs.car.electric_engine_stop": {
      "category": "neutral",
      "sounds": [
        {
          "weight": 1,
          "name": "sounds/octovon/spcrs/electric_engine_stop",
          "volume": 2.0,
          "pitch": 1.0,
          "is3D": true
        }
      ]
    },
    "oct_spcrs.car.door_open": {
      "category": "neutral",
      "sounds": [
        {
          "weight": 1,
          "name": "sounds/octovon/spcrs/door_open",
          "volume": 1.0,
          "pitch": 1.0,
          "is3D": true
        }
      ]
    },
    "oct_spcrs.car.door_close": {
      "category": "neutral",
      "sounds": [
        {
          "weight": 1,
          "name": "sounds/octovon/spcrs/door_close",
          "volume": 1.0,
          "pitch": 1.0,
          "is3D": true
        }
      ]
    },
    "oct_spcrs.car.car_horn": {
      "category": "neutral",
      "sounds": [
        {
          "weight": 1,
          "name": "sounds/octovon/spcrs/car_horn",
          "volume": 1.0,
          "pitch": 1.0,
          "is3D": true
        }
      ]
    },
    "oct_spcrs.car.repair": {
      "category": "neutral",
      "sounds": [
        {
          "name": "sounds/octovon/spcrs/car_repair",
          "is3D": true,
          "volume": 1.0
        }
      ]
    },
    "oct_spcrs.car.paint": {
      "category": "neutral",
      "sounds": [
        {
          "name": "sounds/octovon/spcrs/car_painting",
          "is3D": true,
          "volume": 1.0
        }
      ]
    },
    "oct_spcrs.car.gas_fill": {
      "category": "neutral",
      "sounds": [
        {
          "name": "sounds/octovon/spcrs/gas_fill",
          "is3D": true,
          "volume": 1.0
        }
      ]
    },
    "oct_spcrs.car.electric_fill": {
      "category": "neutral",
      "sounds": [
        {
          "name": "sounds/octovon/spcrs/electric_fill",
          "is3D": true,
          "volume": 1.0
        }
      ]
    }
  }
}